Bug 37993

Summary: PDF bookmarks: A second bookmark with the same internal-destination gets skipped
Product: Fop - Now in Jira Reporter: Jeremias Maerki <jeremias>
Component: pdfAssignee: fop-dev
Status: CLOSED FIXED    
Severity: normal    
Priority: P2    
Version: 0.90   
Target Milestone: ---   
Hardware: All   
OS: All   
URL: http://www.nabble.com/Bookmark-Support-in-%22fop-0.90alpha1%22-t784246.html
Attachments: Sample FO file that demonstrates the problem

Description Jeremias Maerki 2005-12-21 16:15:01 UTC
The subject basically says it all. I'll attach a test case.
Comment 1 Jeremias Maerki 2005-12-21 16:16:04 UTC
Created attachment 17252 [details]
Sample FO file that demonstrates the problem
Comment 2 Jeremias Maerki 2007-11-30 01:06:21 UTC
Fixed:
http://svn.apache.org/viewvc?rev=599746&view=rev
Comment 3 Glenn Adams 2012-04-01 07:09:00 UTC
batch transition pre-FOP1.0 resolved+fixed bugs to closed+fixed